a img { 
 border: 0;
}

a:link { 
 color: #1066be;
}

a:hover { 
 color: #c17272;
}

a:visited { 
 color: #00366d;
}

a:active { 
 color: #c9c9c9;
}


.thepage { 
  border: 2px solid #000000;
  position: absolute; left: 50%; top: 0%; z-index: 1;
  width: 800px;
  height: 900px;
  margin-left: -400px;
  margin-top: 100px;
  background: #ffffff;
}

.us-flag { 
  position: absolute; right: 50%; top: 4%; z-index: 4;
  margin-right: -400px;
}

.us-flag img { 
  border: 0;
}

.es-flag { 
  position: absolute; right: 50%; top: 4%; z-index: 4;
  margin-right: -400px;
  margin-top: 30px;
}

.es-flag img { 
  border: 0;
}

.logo { 
  position: absolute; left: 50%; top: 0%; z-index: 2;
  margin-top: 1px;
  margin-left: 110px;
}

.slogan { 
  position: relative; left: 50%; top: 0%; z-index: 2;
  margin-top: 20px;
  margin-left: -400px;
}



.main-aspl strong { 
  font-weight: normal;
  font-size: x-large;
  display: block;
}

.main-aspl { 
  font-family: Verdana, sans-serif;  
  font-weight: bold;
  width: 100%;
  color: #ffffff;
  position: absolute; left: 50%; top: 0%; z-index: 2;
  margin-top: 50px;
  margin-left: -375px;
}

.toppage{ 
  width: 95;
  height: 45%;
  padding: 6px;
  margin: 12px;
  margin-top: 0px;
  border-top: 2px solid #00366d;  
  border-bottom: 2px solid #00366d;  
}

.lefttoppage { 
  float: left;
  width: 75%;
  display: inline;
}

.lefttoppage img { 
  border: 0;
  float: left;
}

.right-content { 
 border: 2px dotted #00366d;
 margin: 0px;
 padding: 6px;
 float: right;
 width: 22%;
 height: 95%;
 display: inline;
}

.right-content .normal-text strong { 
  text-align: center;
/*  position: relative; left: 50%; top: 5%; */
/*  margin-left: -40px;*/
}

.right-content img.up { 
/*  text-align: center;*/
  position: relative; left: 50%; top: 5%; 
  margin-left: -75px;
  border: 0;
}

.right-content img.down { 
  position: relative; left: 50%; top: 50%; 
  margin-left: -155px;
  border: 0;
}

.mas-screenshots { 
/*  border: 1px solid #000000;*/
  font-size: small;
  font-weight: normal;
  font-family: Verdana, sans-serif;
  position: relative; top:  52%; left: 10%;
  display: block;
  width: 80%;
  text-align: center;
  
}


.normal-text { 
  text-align: justify;
  display: block;
  font-size: small;
  font-weight: normal;
  font-family: Verdana, sans-serif;
}

.lefttoppage .normal-text { 
  padding-left: 12px;
  padding-right: 12px;
  padding-top: 6px;
  margin: 0;
}

ul.features { 
  width: 95%;
  padding: 0;
  padding-top: 6px;
  margin: 0;
}

ul.features li { 
    margin-left: 36px;
     maring-top: 0px;
    padding-top: 0px;
    list-style: none;
}

ul.features li span img { 
/*    position: relative; left: 0; top: 50%;*/
    padding-right: 5px;
    margin-left: -20px;
    margin-top: 5px;
}

.title { 
  font-size: xx-large;
  font-weight: bolder;
  font-family: Verdana, sans-serif;
  padding-right: 12px;
}

.title-text { 
  color: #595b5d;
  font-size: normal;;
  font-weight: normal;
  font-family: Verdana, sans-serif;
}

.infpage { 
  width: 100%;
  height: 45%; 
  padding-left: 20px;
}

.infpage .titulo { 
  padding-bottom: 6px;
}

.infpage div { 
  width: 30%;
  float: left;
  height: 90%;
/*  border: 1px solid #00366d;  */
  margin-right: 6px;
  padding-left: 6px;
}

.news { 
/* font-weight: light;*/
 font-family: Verdana, sans-serif;
 font-size: small;
 border-right: 1px solid #00366d;
}

.news b { 
 padding: 2px;
 background: #1066be;
 color: #ffffff;
 font-size: normal;
}

.news strong { 
 padding-top: 3px;
 display: block;
 font-size: small;
 border: 2px solid #1066be;
 padding-left: 3px;
 margin-right: 6px;
}

.news p { 
 font-size: 85%;
 margin-top: 3px;
 padding-left: 4px;
 width: 92%;
 text-align: justify;
 font-weight: normal;
}

.infpage a { 
  position: relative; left: 0%; bottom: -5%;
/*  margin-bottom: -300px;*/
/*  float: right;*/
}


.como-funciona { 
  padding-right: 6px;
 font-weight: normal;
 font-family: Verdana, sans-serif;
 font-size: small;
 border-right: 1px solid #00366d;
}

.como-funciona span { 
 text-align: left;
}


.contactar { 
 font-weight: normal;
 font-family: Verdana, sans-serif;
 font-size: small;
}

.contactar .normal-text { 
  display: inline;
}

.titulo { 
  color: #1066be;
  padding-top: 8px;
  padding-left: 8px;
  display: block;
  font-size: normal;
  font-weight: bolder;
  font-family: Verdana, sans-serif;
  border: 0;
}
.como-funciona .titulo, .contactar .titulo { 
  padding-left: 0;
  font-weight: bold;
  font-size: 110%;
}

.contactar pre { 
  border: 1px solid #595b5d;
  background: #ececec;
  font-weight: bold;
  font-size: 110%;
  font-family: Verdana, sans-serif;
  
}

.copyright { 
/*  position: relative; bottom: -1%; left: 50%; */
/*  margin-left: -800px;*/
  color: #ffffff;
  text-align: center;
  font-size: x-small;
  font-weight: lighter;
  font-family: Verdana, sans-serif;
/*  border: 1px solid #000000;*/
  position: absolute; left: 50%; bottom: 0%; z-index: 1;
  margin-left: -300px;
  margin-bottom: -55px;
  width: 80%;
}

.menu { 
  width: 100%;
  padding: 20px;
  
}

.menu ul { 
  padding: 0px;
  margin: 0px;
}

.menu li { 
  
  list-style: none;
  display: inline;
  margin: 0px;
  padding: 0px;
}

.menu li a { 
  background: #1066be;
  padding: 2px;
  color: #ffffff;
  font-size: small;
  font-weight: bold;
  font-family: Verdana, sans-serif;
  text-decoration: none;
  border: 1px solid #c9c9c9;
}

.menu li a:link { 
 color: #ffffff;
}

.menu li a:hover { 
  background: #c9c9c9;
 color: #ffffff;
}

.menu li a:visited { 
 color: #ffffff;
}

.menu li a:active { 
 color: #ffffff;
  background: #8ac4ff;
}


img.gmovil-logo { 
  float: left;
  border: 0;
}

#morefeatures { 
  text-align: center;
}

ul#morefeatures {
  margin-top: 10px;
}


#morenews { 
  padding-top: 10px;
  padding-left: 10px;
  border: 0;
  height: 95%;  
  font-size: 90%;
}

ul#morefeatures li { 
  padding-bottom: 0.8em;
}

div#more-left-toppage { 
/* margin-top: 10px;*/
 padding: 20px;
/* border: 1px solid #000000; height: 85%;*/
 text-align: justify;
 font-size: small;
 font-weight: normal;
 font-family: Verdana, sans-serif;
 width: 70%;
}

div#more-como-funciona { 
  height: 85%;
  border: 0;
  border-left: 1px dashed #00366d;
  font-size: small;
}

div#more-como-funciona img { 
  margin: 0;
  padding-left: 30px;
  border: 0;
}

ul.one-row-shots { 
 padding: 0px;
 padding-top: 1em;
 padding-left: 1em;
 padding-bottom: 2em;
 margin: 0px;
 margin-bottom: 2em;
 font-size: small;
 font-weight: normal;
 font-family: Verdana, sans-serif;
/* border: 1px solid #000000;*/
}

.one-row-shots li { 
 padding: 0;
 margin: 0;
 list-style: none;
 display: inline;
}

ul.oneshot { 
 padding: 0;
 padding-bottom: 2em;                  
 margin: 0;
/* border: 1px solid #000000;*/
 width: 24%;
/* background: pink;*/
 float: left;
}

.oneshot a { 
 margin-bottom: 1em;
}


.oneshot img { 
 float: none;
}

.oneshot li { 
 list-style: none; 
 display: block;
 text-align: center;
}

.videos { 
/*  background: pink;*/
  margin-top: -400px;
  position: absolute; top: 100%; left: 2%;
  width: 90%;
}

.videos span.normal-text { 
 padding-left: 30px;
}

.videos li { 
 list-style: none;
}

.videos li img { 
    padding-right: 5px;
    margin-left: -20px;
    margin-top: 5px;
}


body { 
  background: #245393;
}